.skillbar {
  position:relative;
  display:block;
  margin-bottom:13px;
  width:1000;
  background:#D1EEEE;
  height:13px;
  border-radius:3px;
  border:1px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -webkit-transition:0.4s linear;
  -moz-transition:0.4s linear;
  -ms-transition:0.4s linear;
  -o-transition:0.4s linear;
  transition:0.4s linear;
  -webkit-transition-property:width, background-color;
  -moz-transition-property:width, background-color;
  -ms-transition-property:width, background-color;
  -o-transition-property:width, background-color;
  transition-property:width, background-color;
}

.skillbar-bar {
  height:13px;
  width:0px;
  background:#6adcfa;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}

.skill-bar-percent {
  position:absolute;
  right:5px;
  top:0;
  font-size:11px;
  height:10px;
  line-height:15px;
  color:#444;
  color:black;
}

.col-text-question {
  padding-top: 10px;
  width: 710px;
}

.col-index-question {
  width: 25px;
}

.survey-data {
  margin:20px
}

.description-survey {
  width: 700px;
}

.select_form {
  width:710px;
}

.table-answer-results{
border-spacing: 7px 11px;
}

[hidden] { display: none; }
